/* this sheet provides general style rules */
/* tags listed first, followed by ids, followed by classes. */
/* attributes are in alpha order, except for overridden values */

/* tags */

a {
	color : #003399;
	text-decoration : none;
	}
	
a.dblink {
	color : #003399;
	text-decoration : underline;
	}	
	
a:active {
	color : #003399;
	}

a:hover {
	color : #003399;
	background-color:#ffffcc;
	}

a:visited {
	color : #003399;
	}

body, caption, div, td, th, h1, h2, h3, input, p {
	font-family : Verdana;
	}

body {
	background-color : #f8f5e4;
	margin : 0px;
	padding : 0px;
	text-align : center;
	}
	
caption {
	color : #999966;
	font-size : 11px;
	font-weight : bold;
	text-align : left;
	margin : 0px;
	padding : 0px;
	}

em {
	font-weight : bold;
	font-style : normal;
	}
	
form, label {
	display : inline;
	}
	
h1 {
	/* page titles */
	color : #e3ac08;
	font-size : 16px;
	font-weight : bold;
	margin-top : 24px;
	}

h1.navtrail {
	color : #e3ac08;
	font-size : 1.1em;
	font-weight : bold;
	margin-top : 5px;
	}
	
h2 {
	/* subheadings */
	color : #000000;
	font-size : 12px;
	font-weight : bold;
	margin-bottom : 4px;
	padding-bottom : 4px;
	display : inline;
	}

img {
	border : 0px;
	}
	
input {
	font-size : 12px;
	vertical-align : middle;
	}

td, th {
	/* redundant font rules required for NS4, match to body tag */
	vertical-align : top;
	}

th {
	color : #cf9302;
	}

ul {
	margin : 0px;
	padding : 0px;
	}

.bodycopy {
	position : static;
	top : 0px;
	width : 496px;
	margin-top : 4px;
	}

.bullet {
	font-size : 18px;
	font-weight : bold;
	color : #cc9900;
	}
	
.callouttitle {
	font-family : Verdana;
	color : #000000;
	font-size : 11px;
	font-weight : bold;
	padding : 10px;
	padding-top:5px;
	}
	
.calloutcontent {
	font-family : Verdana;
	font-size : 11px;
	padding : 10px;
	padding-top : 5px;
	color : #000000;
	}
	
.content {
	font-family : Verdana;
	font-size : 12px;
	}
	
.contenthome {
	margin : 0px;
	padding : 0px;
	font-family : Verdana;
	font-size : 12px;
	}

.contentindent {
	margin-left : 15px;
	font-family : Verdana;
	font-size : 12px;
	}
	
.detail {
	font-family : Verdana;
	font-size : 10px;
	}
	
.directorycontent {
	font-family : Verdana;
	font-size : 11px;
	margin : 0px;
	padding : 0px;
	margin-right : 8px;
	border : 1px solid white;
	display : block;
	}
	
.directorycontentindent {
	font-family : Verdana;
	font-size : 10px;
	margin : 0px;
	padding : 0px;
	margin-right : 5px;
	margin-left : 10px;
	width : 210px;
	border : 1px solid white;
	display : block;
	}
	
.directorylisting {
	margin-bottom : 8px;
	border : 1px solid white;
	display : block;
	}

.directorylistingask {
	margin-bottom : 8px;
	width : 164px;
	border : 1px solid white;
	display : block;
	}

.footeradd {
	padding-top:4px;
	}
.footeradd2 {
	padding-top : 6px;
	font-size : 11px;
	font-weight : bold;
	}
.footercell { 
	background-color : #339999;
	color : #ffcc99;
	font-size : 12px;
	font-weight : bold;
	margin : 0px;
	padding-bottom : 3px;
	}
	
.footercell a:hover {
	background-color : #339999;
	color : #ccffcc;
	}
	
.footercell a:visited {
	background-color : #339999;
	color : #ffffff;
	}
	
.footerlinks { 
	color : #ffffff;
	}	

.footertable { 
	margin-top : 0px;
	}	

.h2red {
	color : #b34d19;
	font-family : Verdana;
	font-style : bold;
	font-size : 10px;
			}

.headerlinks {
	font-size : 12px;
	padding-top : 4px;
	padding-right : 4px;
	}

.headerlinks2 {
	font-size : 11px;
	padding-top : 4px;
	padding-right : 4px;
	}

.inset {
	border : 1px solid #cc9900;
	float : right;
	width : 133px;
	}
	
.khakitable {
	background-color : #cfd3ad;
	border-spacing : 0px;
	color : #cfd3ad;
	margin-top : 8px;
	text-align : center;
	width : 496px;
	margin-bottom : 17px;
	}
	
.khakibolddata {
	font-weight : bold;
	color : #808052;
	}
	
td.khakibolddata {
	color : #808052;
	text-align : center;
	}

.khakitext {
	font-size : 11px;
	color : #000000;
	font-style : normal;
	text-align : left;
	background-color : white;
	border:1px solid #cfd3ad;
	}

.lastupdated {
	font-family : Verdana;
	font-size : 11px;
	color : #333333;
	padding-bottom:7px;
	}	

td.khakiboldtext {
	color : #000000;
	text-align : left;
	}

th.khakiboldheader {
	text-align : left;
	padding-left : 10px;
	font-size : 11px;
	}

th.khakibolddata {
	color : #cf9302;
	}

td.khakiboldheader {
	text-align : left;
	padding-left : 10px;
	font-weight : bold;
	font-size : 11px;
	color : #808052;
	}

.main {
	border :  #f8f5e4;
	background-color: white;
	margin-left: auto;
	margin-right: auto;
	width : 950px;
	}	
	
	/* classes */
	
.outset {
	border : 1px solid #cc9900;
	margin-top : 10px;
	padding-top : 0px;
	width : 490px;
	}
	
/* label text style set here as opposed to LABEL tag for NS4 compatibility */
.searchlabeltext {
	color : #ffcc33;
	font-size : 10px;
	font-weight : bold;
	}
	
.selectedpage {
	font-weight : bold;
	color : #e3ac08;
	}
	
.sidebar {
	color : #666666;
	text-align : right;
	width : 176px;
	font-size : 10px;
	}
	
.searchbutton {
	 height : 20px;
     width : 86px;
     margin-top : 6px;
     margin-bottom : 0px;
	}

.searchgrid {
	background-color : #AFC7C7;
	border : 1px solid #bbbbbb;
	padding : 10px;
	margin-bottom : 0px;
	height : 90px;
	width : 700px;
	}

.searchtable {
	margin-top: 5px;
	text-align : center;
	width: 700px;
 	}
 
.threecolumnfirst {
	width : 155px;
	float : left;
	padding : 0px;
	margin : 0px;
	text-align : left;
	}
		
.threecolumnsecond {
	position : static;
	top : 0px;
	width : 155px;
	float : left;
	padding : 0px;
	margin : 0px;
	text-align : left;
	}
	
.threecolumnthird {
	position : static;
	top : 0px;
	width : 155px;
	float : left;
	padding : 0px;
	margin : 0px;
	text-align : left;
	}
	
.twocolumnfirst {
	border : 1px solid white;
	width : 236px;
	float : left;
	padding : 0px;
	margin : 0px;
	text-align : left;
	}
		
.twocolumnsecond {
	position : static;
	top : 0px;
	width : 236px;
	float : left;
	padding : 0px;
	margin : 0px;
	text-align : left;
	}

.userstatuscell {
	width : 160px;
	margin-top : 5px;
	}

/* added for catalog screens */

